<?php

require "../header.php";

$data = array();
$data["error"] = false;
$data["message"] = "";
$data["images"] = MTGImage::getList();
$data["validated"] = $_SESSION["validated"];

header('Content-Type: application/json');
echo json_encode($data);
exit();
